v1.1.30 (Nov 1, 2018)
-----------------------------
- Fixed styling issue of number input field


v1.1.29 (Sep 25, 2018)
-----------------------------
- Fixed ConvertKit forms list issue

Files updated:
- mts-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/convertkit/ConvertKit.php
- public/class-mts-notification-bar-public.php
- admin/class-mts-notification-bar-admin.php


v1.1.28 (Sep 17, 2018)
-----------------------------
- Fixed ConvertKit API email subscription issue

Files updated:
- mts-notification-bar.php
- includes/class-mts-notification-bar.php
- public/class-mts-notification-bar-public.php


v1.1.27 (Sep 12, 2018)
-----------------------------
- Fixed ConstantContact API mail list issue

Files updated:
- mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php
- includes/class-mts-notification-bar.php
- public/class-mts-notification-bar-public.php


v1.1.26 (Aug 31, 2018)
-----------------------------
- Fixed ConstantContact API mail list issue

Files updated:
- mts-notification-bar.php
- includes/constant-contact/guzzlehttp/guzzle/src/event/emitter.php


v1.1.25 (Aug 14, 2018)
-----------------------------
- Fixed countdown timer responsive issues

Files updated:
- mts-notification-bar.php
- includes/class-mts-notification-bar.php
- public/mts-notification-bar-public.css


v1.1.24 (July 25, 2018)
-----------------------------
- Removed duplicate consent field textbox

Files updated:
- admin\class-mts-notification-bar-admin.php
- admin\js\mts-notification-bar-admin.js


v1.1.23 (June 04, 2018)
-----------------------------
- Added Import/Export option
- Added Import demo option
- Added Priority option
- Added new Content Slide-In
- Added reset clicks & views option
- Added BenchmarkEmail Service
- Added ConvertKit email service
- Added SendInBlue email service
- Added Drip email service
- Added a separate class for open and close bars.
- Changed Settings Interface

Files updated:
- admin\class-mts-notification-bar-admin.php
- admin\demo\demo.json
- admin\js\mts-notification-bar-admin.js
- includes\class-mts-notification-bar-shared.php
- mts-wp-notification-bar.php
- public\class-mts-notification-bar-public.php
- public\css\mts-notification-bar-public.css
- public\js\mts-notification-bar-public.js
- includes\drip\drip.php
- includes\convertkit\ConvertKit.php
- includes\sendinblue\SendInBlue.php
- includes\benchmarkemail\BenchmarkEmail.php


v1.1.22 (May 08, 2018)
-----------------------------
- Added consent checkbox

Files updated:
- admin/class-mts-notification-bar-admin.php
- includes/class-mts-notification-bar-shared.php
- public/class-mts-notification-bar-public.php
- public/css/mts-notification-bar-public.css
- public/js/mts-notification-bar-public.js


v1.1.21 (Feb 26, 2018)
-----------------------------
- Enqueued cookie js on plugin specific pages.

Files updated:
- includes/class-mts-notification-bar-shared.php


v1.1.20 (Feb 07, 2018)
-----------------------------
- Integrated ConstantContact

Files updated:
- admin/class-mts-notification-bar-admin.php
- admin/js/mts-notification-bar-admin.js
- includes/class-mts-notification-bar.php
- public/class-mts-notification-bar-public.php
- public/js/mts-notification-bar-public.js
- includes/constant-contact/


v1.1.19 (Feb 06, 2018)
-----------------------------
- Integrated ActiveCampaign

Files updated:
- admin/class-mts-notification-bar-admin.php
- admin/js/mts-notification-bar-admin.js
- includes/class-mts-notification-bar.php
- mts-wp-notification-bar.php
- public/class-mts-notification-bar-public.php
- public/js/mts-notification-bar-public.js
- includes/activecampaign/ActiveCampaign.class.php
- includes/activecampaign/Connector.class.php
- includes/activecampaign/Contact.class.php
- includes/activecampaign/exceptions/RequestException.php
- includes/activecampaign/List.class.php


v1.1.18 (Jan 04, 2018)
-----------------------------
- Fixed Newsletter integration with Mad Mimi

Files updated:
- admin/class-mts-notification-bar-admin.php
- includes/class-mts-notification-bar.php
- languages/mts-notification-bar.pot
- mts-wp-notification-bar.php
- public/class-mts-notification-bar-public.php

v1.1.17 (Dec 12, 2017)
-----------------------------
- Fixed Hide notification on specific posts issue

Files updated:
- includes\class-mts-notification-bar-shared.php


v1.1.16 (Dec 06, 2017)
-----------------------------
- Updated pot file

Files updated:
- includes/class-mts-notification-bar.php
- languages/mts-notification-bar.mo
- languages/mts-notification-bar.po
- languages/mts-notification-bar.pot
- mts-wp-notification-bar.php

v1.1.15 (Dec 04, 2017)
-----------------------------
- Added WPML support

Files updated:
- includes/class-mts-notification-bar.php
- mts-wp-notification-bar.php
- wpml-config.xml

v1.1.14 (Nov 29, 2017)
-----------------------------
- Added an option to duplicate notification
- Added an option to open link in new tab

Files updated:
- admin/class-mts-notification-bar-admin.php
- includes/class-mts-notification-bar-shared.php
- includes/class-mts-notification-bar.php

v1.1.13 (Nov 29, 2017)
-----------------------------
- Change Feedburner form URI scheme to HTTPS

Files updated:
- includes/class-mts-notification-bar-shared.php
- includes/class-mts-notification-bar.php
- mts-wp-notification-bar.php

v1.1.12 (Nov 18, 2017)
-----------------------------
- Add support for query strings in custom URL locations.

Files updated:
- includes/class-mts-notification-bar-shared.php
- includes/class-mts-notification-bar.php
- mts-wp-notification-bar.php

v1.1.11 (Oct 14, 2017)
-----------------------------
- Changed FB Page ID and FB Create APP link

Files updated:
- admin/class-mts-notification-bar-admin.php

v1.1.10 (Oct 14, 2017)
-----------------------------
- Allow html in "Text" fields

Files updated:
- mts-wp-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php


v1.1.9 (Aug 3, 2017)
-----------------------------
- Make sure BOTS are not counted as visitors in AB testing stats

Files updated:
- mts-wp-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php


v1.1.8 (Jul 23, 2017)
-----------------------------
- Switched to v3 of GetResponse API
- Trigger custom JS events when bar is shown, hidden, height is changed, user subscribe
- Added few missing strings to language files
- Added default .pot language file

Files updated:
- mts-wp-notification-bar.php
- includes/class-mts-notification-bar.php
- public/js/mts-notification-bar-public.js
- languages/mts-notification-bar.po
- languages/mts-notification-bar.mo

Files added:
- includes/getresponse/getresponse.php
- languages/mts-notification-bar.pot

Files removed:
- includes/getresponse/jsonRPCClient.php


v1.1.7 (Jun 16, 2017)
-----------------------------
- Change body padding on orientationchange/resize event
- Prefixed select2 script handle to avoid loading third-party script in backend

Files updated:
- admin/class-mts-notification-bar-admin.php
- includes/class-mts-notification-bar.php
- mts-wp-notification-bar.php
- public/js/mts-notification-bar-public.js


v1.1.6 (Jan 30, 2017)
-----------------------------
- Fixed issue with countdown not showing when split testing

Files updated:
- includes/class-mts-notification-bar-shared.php
- mts-wp-notification-bar.php
- public/css/mts-notification-bar-public.css
- public/js/mts-notification-bar-public.js

v1.1.5 (Oct 19, 2015)
-----------------------------
- Added date and time display conditions
- Other minor fixes
- Updated language files

Files updated:
- mts-wp-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php
- admin/class-mts-notification-bar-admin.php
- admin/js/mts-notification-bar-admin.js


v1.1.4 (Oct 8, 2015)
-----------------------------
- Fixed single posts/pages/cpt notification bar display issues

Files updated:
- mts-wp-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php


v1.1.3 (Oct 7, 2015)
-----------------------------
- Fixed PHP Warnings if no custom post types are selected in Notification Bars->Settings page

Files updated:
- mts-wp-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php
- admin/class-mts-notification-bar-admin.php


v1.1.2 (Oct 7, 2015)
-----------------------------
- Fixed Hide on homepage display condition issue

Files updated:
- mts-wp-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php


v1.1.1 (Sep 28, 2015)
-----------------------------
- Reset "Remember State" cookie on notification bar update

Files updated:
- mts-wp-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php
- admin/class-mts-notification-bar-admin.php


v1.1.0 (Sep 20, 2015)
-----------------------------
- Fixed issue where location "Posts" were applied to all post types single view
- Added ability to choose notification bar on single post and page
- Added "Blog Homepage" location if static front page is choosen in Settings->Reading
- Fixed issue with icon selector in options ( removed select2 script from simple select options )
- Referer saved in session instead in cookie
- Added Mailchimp single optin option
- Removed unused code
- Updated language files

Files updated:
- mts-wp-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php
- admin/class-mts-notification-bar-admin.php
- admin/css/mts-notification-bar-admin.css
- admin/js/mts-notification-bar-admin.js
- admin/js/mts-notification-bar-select.js
- public/class-mts-notification-bar-public.php


v1.0.9 (Sep 5, 2015)
-----------------------------
- Remember State feature improvements
- Fixed Notification bar CPT notices
- Updated language files

Files updated:
- mts-wp-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php
- admin/class-mts-notification-bar-admin.php


v1.0.8 (Aug 30, 2015)
-----------------------------
- Fixed activation error on old PHP versions
- Remember State take effect only on front end

Files updated:
- mts-wp-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php
- admin/class-mts-notification-bar-admin.php

Files added:
- includes/twitter/functions.php


v1.0.7 (Aug 29, 2015)
-----------------------------
- Fixed error on PHP versions less than 5.4.0
- Added "Initial State" option for bars with open/close buttons
- Added "Remember State" option

Files updated:
- mts-wp-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php
- includes/custom-bulk-actions.php
- admin/class-mts-notification-bar-admin.php
- public/js/mts-notification-bar-public.js


v1.0.6 (Aug 23, 2015)
-----------------------------
- Fixed error on PHP versions less than 5.3.0

Files updated:
- mts-wp-notification-bar.php
- includes/class-mts-notification-bar.php


v1.0.5 (Aug 22, 2015)
-----------------------------
- Fixed "The plugin does not have a valid header" error upon installing plugin via wordpress dashboard

Files updated:
- mts-wp-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php
- includes/custom-bulk-actions.php


v1.0.4 (Aug 20, 2015)
-----------------------------
- Updated Font Awesome to v4.4.0

Files updated:
- mts-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php
- admin/class-mts-notification-bar-admin.php
- public/css/font-awesome.min.css
- public/fonts/fontawesome-webfont.eot
- public/fonts/fontawesome-webfont.svg
- public/fonts/fontawesome-webfont.ttf
- public/fonts/fontawesome-webfont.woff
- public/fonts/fontawesome-webfont.woff2


v1.0.3 (Aug 19, 2015)
-----------------------------
- Added content A/B testing
- Added impressions/clicks tracking
- Added plugin settings page
- Added UTM tags (and custom link parameters) display conditions
- Added Enhanced Tracking via Google Analytics
- Added HD Video Tutorial in Tutorials section of Community Forum
- Replaced "Shown less then" condition with "Show N times"
- Added "Show after N visits" condition
- Improvement: Referrers are stored in cookie
- Added option to set cookies expiry time
- Added option to clear referer cookie
- Added bulk action to clear "Shown less then" and "Show after N visits" cookie in "Notification Bars" bulk actions page select dropdown
- Added show bar on bottom option
- Added 40+ animations
- Added custom post types and taxonomies locations
- Added option to show only on Certain Categories

Files updated:
- mts-notification-bar.php
- includes/class-mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php
- admin/class-mts-notification-bar-admin.php
- admin/css/mts-notification-bar-admin.css
- admin/js/mts-notification-bar-admin.js
- public/css/mts-notification-bar-public.css
- public/js/mts-notification-bar-public.js
Files added:
- admin/js/mts-notification-bar-options.js
- includes/custom-bulk-actions.php
- admin/css/select2.min.css


v1.0.2 (May 16, 2015)
-----------------------------
- Fixed an issue in conditions where notification bar was not displaying/hidding on all posts if no post id was entered
Files updated:
- mts-notification-bar.php
- includes/class-mts-notification-bar-shared.php


v1.0 May 6th, 2015
-------------------------------
- Plugin Released
